import jingrow


class MaxFileSizeReachedError(jingrow.ValidationError):
	pass


class FolderNotEmpty(jingrow.ValidationError):
	pass


class FileTypeNotAllowed(jingrow.ValidationError):
	pass


from jingrow.exceptions import *
